<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddLedLightNumToSurveyInfos extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('survey_infos', function (Blueprint $table) {
             $table->integer('led_light_num')->nullable()->after('added_by');
             $table->string('led_serial_num')->nullable()->after('led_light_num');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('survey_infos', function (Blueprint $table) {
            //
        });
    }
}
